Skip to content
Permalink
Browse files

Fixed snap - error message about doit

pkg_resources.DistributionNotFound: The 'doit>=0.30.1' distribution was not found and is required by Nikola
  • Loading branch information
uli-heller authored and Kwpolska committed Jul 17, 2017
1 parent 036257f commit 8b0cd2dbc15a3deff9dbadf34f7cd8a48d24a95c
Showing with 1 addition and 1 deletion.
  1. +1 −1 snapcraft.yaml
@@ -32,7 +32,7 @@ parts:
- ghp-import2>=1.0.0
- ws4py==0.3.5
- watchdog==0.8.3
- doit>=0.28.0,<=0.29.0
- doit>=0.30.1
- Pygments>=1.6
- python-dateutil>=2.4.0
- docutils>=0.12

0 comments on commit 8b0cd2d

Please sign in to comment.